i updated to 2.2.1 and now i can't jailbreak?

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by casper916, Feb 7, 2009.

  1. casper916

    casper916 New Member

    Joined:
    Jan 30, 2009
    Messages:
    6
    Likes Received:
    0
    i was having problems with my 1st gen itouch so i decided to do a restore through itunes and updated to 2.2.1. Well after doing so downloaded the new quickpwn so i could jailbreak it again and now i get to the part where it browse for firmware it says firmware error string. I don't know what the deal is? I went to a link and downloaded this iPod1,1_2.2.1_5H11_Restore(2) because of something i read in a different thread but i get the same error message? I'm a noob at all this so excuse me for any stupidity on my part....

    Please Register or Log in to view images

  2. boardinfreak9

    boardinfreak9 New Member

    Joined:
    Feb 17, 2008
    Messages:
    19
    Likes Received:
    0
    Device:
    iPod touch
    i don't think you can jailbreak 2.2.1 yet?

    you need to download the firmware for 2.2 and install that fresh thru itunes then run quickpwn and it should jailbreak without any errors.

    **edit**

    i may be wrong actually.. i have 2.2 jailbroken currently, thought it was the most recent for 1G.
  3. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3

    This guy has no clue what he is talking about! 2.2.1 is not an issue to JB
  4. andybno1

    andybno1 Banned

    Joined:
    Oct 13, 2007
    Messages:
    735
    Likes Received:
    2
    I've PM'd you a link

    Please Register or Log in to view images

    have another go at quickpwn with that

Share This Page